#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> rkeeper_prevody

#[ CREATE TABLE ZACATEK ]#
    idriadok SERIAL,
    rk_sifr integer NOT NULL DEFAULT 0,
    typ character(1) COLLATE pg_catalog."default" NOT NULL DEFAULT '0'::bpchar,
    c_stredisk integer NOT NULL DEFAULT 0,
    rk_meno character(41) COLLATE pg_catalog."default" NOT NULL DEFAULT ''::bpchar,
    CONSTRAINT rkeeper_prevody_<PRIMARYKEY> PRIMARY KEY (<PRIMARYKEY>)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#